<!doctype html>
<html>
<head>
    <title>Trip Report: White House Forum to Combat Human Trafficking | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Trip Report: White House Forum to Combat Human Trafficking | Tor Project">
    <meta property="og:description" content="Trip Report White House Forum to Combat Human Trafficking, 09 April 2013 I was invited to attend...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/trip-report-white-house-forum-combat-human-trafficking/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Trip Report: White House Forum to Combat Human Trafficking
      </h1>
    <p class="meta">by phobos | April 18, 2013</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <h1>Trip Report White House Forum to Combat Human Trafficking, 09 April 2013</h1>

<p>I was invited to attend the <a href="http://www.whitehouse.gov/blog/2013/04/10/working-together-combat-human-trafficking" rel="nofollow">White House Forum to Combat Human Trafficking</a>. I've been part of a task force to look at the role of technology in human trafficking. Secretary of State John Kerry sent <a href="http://www.state.gov/secretary/remarks/2013/04/207232.htm" rel="nofollow">a video</a> since he was in another country at the time. A local Tor volunteer from Cambridge, Massachusetts has White House Press credentials and was able to <a href="http://cctvcambridge.org/WhiteHouseTor" rel="nofollow">cover the event</a>. This article is a better writeup and interview, with video, than anything else I've seen covering the event. Interestingly, no other press showed up to cover the event. It seems <a href="http://cctvcambridge.org/" rel="nofollow">CCTV Cambridge</a> was the only press covering this White House initiative.<br />
The room was full of a mix of people from law enforcement, human rights organizations, legal firms, and commercial companies. Eric Holder, Attorney General of US, Janet Napolitano, Secretary of DHS, and Cecilia Munoz, Director of Domestic Policy Council, all gave speeches about what their respective organizations are doing to fight trafficking. The US Dept of Health and Human Services is the main organization behind all of this. Their <a href="http://www.acf.hhs.gov/programs/endtrafficking" rel="nofollow">end trafficking</a> site is a fine starting point.<br />
As far as my role, it's been to think about how technology is being used by traffickers and how victims could get help in their situations. <a href="http://wearethorn.org/aboutus/" rel="nofollow">Thorn</a>, <a href="http://www.fairgirls.org/" rel="nofollow">FAIR Girls</a>, and <a href="http://www.polarisproject.org/media-center/press-releases/757-texting-increases-human-trafficking-victims-access-to-help" rel="nofollow">Polaris</a> are all working on solutions and gathering raw data to support decisions.<br />
I then spent some time talking to various organizations in DC and helping to explain Tor to more law enforcement.<br />
Overall, it was a good day trip to DC.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/human-rights">
          human rights
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-19718"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19718" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 18, 2013</p>
    </div>
    <a href="#comment-19718">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19718" class="permalink" rel="bookmark">Hi, I&#039;m Patrick. I have a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi, I'm Patrick. I have a question on phone call privacy. I am from Australia and right now stationed in the usa for my job. In just a few days(!) I will have to make a call to my boss who lives in Australia. It is aprivate, confidential conversation. What is the safest way to call my boss and have the conversations without risking it is being recorded somewhere or monitored? should I call my boss using skype-to-skype or should I call him from my cell phone directly to his cell phone...? or is there a better way...?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19725"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19725" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 18, 2013</p>
    </div>
    <a href="#comment-19725">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19725" class="permalink" rel="bookmark">You&#039;re kidding, right? You</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You're kidding, right? You expect this government to do anything to promote human rights? </p>
<p>You're being played, buddy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19735"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19735" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 18, 2013</p>
    </div>
    <a href="#comment-19735">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19735" class="permalink" rel="bookmark">First, you misspelt</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>First, you misspelt Cambridge. The "d" and "i" are swapped.</p>
<p>Second, why is Andrew the only one doing anything positive for Tor? Like, literally helping people using technology and Tor. Why isn't everyone doing this?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19864"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19864" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">April 22, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19735" class="permalink" rel="bookmark">First, you misspelt</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19864">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19864" class="permalink" rel="bookmark">Nice catch on the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Nice catch on the misspelling, fixed.</p>
<p>Everyone at Tor works to help people. Some work directly, some work by making Tor better. Some work with victims of abuse, some work with activists, some work with law enforcement, some work with normal people to keep their identities protected from advertisers and insurance companies. Some work with malware investigators. It's all good.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19870"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19870" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 22, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-19870">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19870" class="permalink" rel="bookmark">The attacks on online</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The attacks on online privacy are driven primarily by for-profit corporations who want to: 1. Not spend money on the security of their systems, and so are constantly crying for the government to "crackdown" on the "abuse" of the internet; and 2. deprive internet users of privacy to benefit their own profitability.  This strategy jives perfectly with the megalomaniacs in government.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19899"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19899" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19870" class="permalink" rel="bookmark">The attacks on online</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19899">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19899" class="permalink" rel="bookmark">First, you misspelt jibes.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>First, you misspelt jibes. The "v" should be a "b".</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-19888"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19888" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2013</p>
    </div>
    <a href="#comment-19888">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19888" class="permalink" rel="bookmark">&quot;Human trafficking&quot; is for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"Human trafficking" is for the most part a myth used as justification to close borders, grow the police state, and generally attack liberty. It's a disgrace to Tor that you meet with such people. But hey, at least it keeps the funding rolling in so who can blame you really.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19889"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19889" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">April 23, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19888" class="permalink" rel="bookmark">&quot;Human trafficking&quot; is for</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19889">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19889" class="permalink" rel="bookmark">Having worked with victims,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Having worked with victims, it's hardly a myth. Labor trafficking is far more prevalent than sex trafficking, but in the USA sex trafficking gets all of the attention.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19898"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19898" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19888" class="permalink" rel="bookmark">&quot;Human trafficking&quot; is for</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19898">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19898" class="permalink" rel="bookmark">The problem is that people</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The problem is that people confuse human trafficking with people smuggling. To me it seemed as if some people wanted the public discussion about human trafficking to be about illegal immigration.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-25108"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-25108" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 18, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19898" class="permalink" rel="bookmark">The problem is that people</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-25108">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-25108" class="permalink" rel="bookmark">I agree that people confuse</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I agree that people confuse human trafficking with people smuggling. The Australian Federal Police states that:</p>
<p>Although the terms people smuggling and people trafficking are often used interchangeably, they are different. People smugglers are paid by those who wish to enter a country illegally. The people wishing to migrate are involved voluntarily. People traffickers, on the other hand, use coercion and/or deception, to force people to illegally enter a country. Once the illegal immigrants are in place, people traffickers often continue to exploit them (Australian Federal Police, 2013)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-20159"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-20159" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 01, 2013</p>
    </div>
    <a href="#comment-20159">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-20159" class="permalink" rel="bookmark">Anonymous: Human trafficking</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Anonymous: Human trafficking is not a Myth. Currently there are 27 million  men, women and children being trafficked throughout the world into a multitude of often unpaid, horrific work. I am very interested to see where you found information that would suggest it is a myth? With such a bold statement, one can only assume you have some fantastic research and references to back it up?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-22331"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-22331" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 28, 2013</p>
    </div>
    <a href="#comment-22331">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-22331" class="permalink" rel="bookmark">I have a feeling when he</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have a feeling when he said it was a myth he was referring to the media-hyped sex trafficking and other such often-false bullshit.</p>
<p>And yes I agree, "human trafficking" when used to refer to sex trafficking is for the most part a myth justified for the reasons you've put out.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-23237"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-23237" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 07, 2013</p>
    </div>
    <a href="#comment-23237">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-23237" class="permalink" rel="bookmark">Greetings! I’ve been</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Greetings! I’ve been following your site for a while now and finally got the bravery to go ahead and give you a shout out from Atascocita Tx! Just wanted to mention keep up the great work!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-23864"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-23864" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 12, 2013</p>
    </div>
    <a href="#comment-23864">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-23864" class="permalink" rel="bookmark">When you write that you were</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When you write that you were "helping to explain Tor to more law enforcement." - how exactly do they react and are they actively trying to undermine our freedoms on Tor?</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
